<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Batgirl</Series>
  <Number>035</Number>
  <Web>https://www.comixology.com/Batgirl-2016-35/digital-comic/778697</Web>
  <Volume>2016</Volume>
  <Summary>After Batgirl’s discovery of the Terrible Trio’s bid to control the Gotham underworld, she’s immediately off to investigate—starting with the group’s muscle…the Shark! Can Babs use her wits to survive a showdown with this bro turned bruiser? Or is he just a warm-up for the battle to come against this band of wild criminals?</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB778697], [RELDATE:2019-05-22]</Notes>
  <Publisher>DC</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>24</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
